<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Webpack Template</title>
</head>
<body>

  <!-- main wrapper -->
  <div class="wrapper">
    <!-- #app wrapper for vue -->
    <div id="app">

      <header></header>

      <!-- only content wrapper -->
      <div class="content-wrapper">

        <!--  expamle section -->
        <section id="promo">
          <div class="container">
            <h1>Webpack Template</h1>
          </div>
        </section>

        <!-- expamle vue component -->
        <example-component/>

      </div> <!-- end content wrapper -->

    <footer></footer>

    </div> <!-- end #app wrapper -->
  </div> <!-- end main wrapper -->

</body>
</html>